:root {
    --ss-color-99514: #5c8c49;
    --ss-color-99514-dark: #437330;
}


:root {
  --ss-header-background-color: #e1e8ca;
  --ss-header-background-alpha: calc(100% * 0.52);
  --ss-header-padding: 10px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 16.44100580270793%;
  --ss-header-title-color: #3b3a3b;
    --ss-header-title-font-family: 'Merriweather', serif;
  --ss-header-title-font-size: 31px;
  --ss-header-tagline-color: #4f4f4f;
    --ss-header-tagline-font-family: 'Macondo', sans-serif;
  --ss-header-tagline-font-size: 18px;
  --ss-navigation-1-color: var(--ss-color-99514);
  --ss-navigation-2-color: #ffffff;
}


.site-container {
    font-family: 'Poppins', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Merriweather', serif;
}

.primary-navigation .page-listing li {
  font-size: 14px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Merriweather', serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f5f5f5;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

